{
    "env": {
        "es2021": true
    },
    "extends": "eslint:recommended",
    "parserOptions": {
        "ecmaVersion": "latest",
        "sourceType": "module"
    },
    "rules": {
     "indent": [
      "error",
      2
    ],
    "quotes": [ 2, "single", {
      "allowTemplateLiterals": true
    } ]
  }
}
